#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../appointments_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../appointments_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
#stacks_in_512_page26 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_2202_page26 {
	display: block;
	width: 100%;
	height:40px;
}.stacksSpacerstacks_in_517_page26 {
	display: block;
	width: 100%;
	height:50px;
}#stacks_in_1875_page26 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1875_page26 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_1875_page26 .jwresp_col_wrapper.right{float:right}#stacks_in_1875_page26 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_1875_page26 #jwresp_col2_stacks_in_1875_page26,#stacks_in_1875_page26 #jwresp_col4_stacks_in_1875_page26{float:right}#stacks_in_1875_page26 #jwresp_col1_stacks_in_1875_page26,#stacks_in_1875_page26 #jwresp_col3_stacks_in_1875_page26{margin-right:2} @media screen and (max-width:770px){#stacks_in_1875_page26 .jwresp_col_wrapper.left,#stacks_in_1875_page26 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_1875_page26 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_1875_page26 .jwresp_col{width:49%}#stacks_in_1875_page26 #jwresp_col1_stacks_in_1875_page26,#stacks_in_1875_page26 #jwresp_col3_stacks_in_1875_page26{margin:0}}  @media screen and (max-width:500px){#stacks_in_1875_page26 .jwresp_col{width:100%;display:block}#stacks_in_1875_page26 #jwresp_col1_stacks_in_1875_page26,#stacks_in_1875_page26 #jwresp_col2_stacks_in_1875_page26,#stacks_in_1875_page26 #jwresp_col3_stacks_in_1875_page26{margin:0;margin-bottom:20px}#stacks_in_1875_page26 #jwresp_col4_stacks_in_1875_page26{margin:0}#stacks_in_1875_page26 .jwresp_col_wrapper.left{margin-bottom:0}}
.stacksSpacerstacks_in_2203_page26 {
	display: block;
	width: 100%;
	height:60px;
}
#stacks_out_783_page26 {
	margin-left:0;
}
.stacksSpacerstacks_in_2239_page26 {
	display: block;
	width: 100%;
	height:50px;
}#stacks_in_1707_page26 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1707_page26 .jwresp_col{float:none} #stacks_in_1707_page26 #jwresp_col2_stacks_in_1707_page26{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1707_page26 #jwresp_col1_stacks_in_1707_page26,#stacks_in_1707_page26 #jwresp_col3_stacks_in_1707_page26{width:32%}#stacks_in_1707_page26 #jwresp_col1_stacks_in_1707_page26{float:left}#stacks_in_1707_page26 #jwresp_col3_stacks_in_1707_page26{float:right} @media screen and (max-width:770px){#stacks_in_1707_page26 #jwresp_col1_stacks_in_1707_page26,#stacks_in_1707_page26 #jwresp_col3_stacks_in_1707_page26{margin-bottom:20px}#stacks_in_1707_page26 #jwresp_col1_stacks_in_1707_page26{width:49%}#stacks_in_1707_page26 #jwresp_col3_stacks_in_1707_page26{width:49%}#stacks_in_1707_page26 #jwresp_col2_stacks_in_1707_page26{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1707_page26 #jwresp_col1_stacks_in_1707_page26,#stacks_in_1707_page26 #jwresp_col3_stacks_in_1707_page26,#stacks_in_1707_page26 #jwresp_col2_stacks_in_1707_page26{float:none;width:100%;display:block}#stacks_in_1707_page26 #jwresp_col1_stacks_in_1707_page26,#stacks_in_1707_page26 #jwresp_col3_stacks_in_1707_page26{margin-bottom:20px}} 
#stacks_in_869_page26 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#stacks_in_930_page26 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#stacks_in_909_page26 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
.stacksSpacerstacks_in_2204_page26 {
	display: block;
	width: 100%;
	height:100px;
}.stacksSpacerstacks_in_2237_page26 {
	display: block;
	width: 100%;
	height:30px;
}#stacks_in_1880_page26 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1880_page26 .jwresp_col{float:none} #stacks_in_1880_page26 #jwresp_col2_stacks_in_1880_page26{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1880_page26 #jwresp_col1_stacks_in_1880_page26,#stacks_in_1880_page26 #jwresp_col3_stacks_in_1880_page26{width:32%}#stacks_in_1880_page26 #jwresp_col1_stacks_in_1880_page26{float:left}#stacks_in_1880_page26 #jwresp_col3_stacks_in_1880_page26{float:right} @media screen and (max-width:770px){#stacks_in_1880_page26 #jwresp_col1_stacks_in_1880_page26,#stacks_in_1880_page26 #jwresp_col3_stacks_in_1880_page26{margin-bottom:20px}#stacks_in_1880_page26 #jwresp_col1_stacks_in_1880_page26{width:49%}#stacks_in_1880_page26 #jwresp_col3_stacks_in_1880_page26{width:49%}#stacks_in_1880_page26 #jwresp_col2_stacks_in_1880_page26{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1880_page26 #jwresp_col1_stacks_in_1880_page26,#stacks_in_1880_page26 #jwresp_col3_stacks_in_1880_page26,#stacks_in_1880_page26 #jwresp_col2_stacks_in_1880_page26{float:none;width:100%;display:block}#stacks_in_1880_page26 #jwresp_col1_stacks_in_1880_page26,#stacks_in_1880_page26 #jwresp_col3_stacks_in_1880_page26{margin-bottom:20px}} 

#stacks_in_2230_page26 {
	padding:  7px;
}

#stacks_in_2234_page26 {
	padding:  7px;
}

#stacks_in_2232_page26 {
	padding:  7px;
}
.stacksSpacerstacks_in_3299_page26 {
	display: block;
	width: 100%;
	height:40px;
}.stacksSpacerstacks_in_3302_page26 {
	display: block;
	width: 100%;
	height:20px;
}#stacks_in_3292_page26 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3292_page26 .jwresp_col{float:none} #stacks_in_3292_page26 #jwresp_col2_stacks_in_3292_page26{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_3292_page26 #jwresp_col1_stacks_in_3292_page26,#stacks_in_3292_page26 #jwresp_col3_stacks_in_3292_page26{width:32%}#stacks_in_3292_page26 #jwresp_col1_stacks_in_3292_page26{float:left}#stacks_in_3292_page26 #jwresp_col3_stacks_in_3292_page26{float:right} @media screen and (max-width:770px){#stacks_in_3292_page26 #jwresp_col1_stacks_in_3292_page26,#stacks_in_3292_page26 #jwresp_col3_stacks_in_3292_page26{margin-bottom:20px}#stacks_in_3292_page26 #jwresp_col1_stacks_in_3292_page26{width:49%}#stacks_in_3292_page26 #jwresp_col3_stacks_in_3292_page26{width:49%}#stacks_in_3292_page26 #jwresp_col2_stacks_in_3292_page26{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_3292_page26 #jwresp_col1_stacks_in_3292_page26,#stacks_in_3292_page26 #jwresp_col3_stacks_in_3292_page26,#stacks_in_3292_page26 #jwresp_col2_stacks_in_3292_page26{float:none;width:100%;display:block}#stacks_in_3292_page26 #jwresp_col1_stacks_in_3292_page26,#stacks_in_3292_page26 #jwresp_col3_stacks_in_3292_page26{margin-bottom:20px}} 
#stacks_in_3296_page26 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3296_page26 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3296_page26 #jwresp_col2_stacks_in_3296_page26{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3296_page26 #jwresp_col1_stacks_in_3296_page26,#stacks_in_3296_page26 #jwresp_col2_stacks_in_3296_page26{width:100%;float:none;display:block}#stacks_in_3296_page26 #jwresp_col1_stacks_in_3296_page26{margin-bottom:15px}}
.stacksSpacerstacks_in_2236_page26 {
	display: block;
	width: 100%;
	height:100px;
}.stacksSpacerstacks_in_1998_page26 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_677_page26 {
	width: 27%;
	margin-left:0;
}
